IGMPlot: Data Fields - Variables

IGMPlot 3.16 Optimized IGMplot version able to use wfn/wfx/xyz files

Loading...
Searching...
No Matches
Here is a list of all documented variables with links to the struct/union documentation for each field:

### - a -

- ABx : bond_t
- allPrim : NCISolver
- atomPair : bond_t
- atomPositions : ProgData
- atomTypeList : NCISolver
- atomTypeNb : NCISolver
- atomTypes : ProgData

### - b -

- baf : bond_t
- bondcut : param_t
- bonds : ProgData
- boxSet : ProgData

### - c -

- CHARGE : param_t
- charge : centerData
- cnt : ProgData
- coefficients : moleculeOrbital
- contribution : Node
- contributionAtomicAlone : LocalData
- contributionInsideMoleculeA : LocalData
- contributionInsideMoleculeB : LocalData
- coordinates : centerData
- coreElecWFN : NCISolver
- COREHeavyAtomWarning : NCISolver
- coremo : param_t
- cube : param_t
- cubedeltaGInter : Results
- cubedeltaGInterFC : Results
- cubedeltaGIntra : Results
- cubedeltaGIntraFC : Results
- cubefrag : param_t
- cubeRDG : Results
- cubeRho : Results
- cubeUsed : param_t
- currentPercentage : NCISolver
- cursor : ProgData
- cutoffs : param_t
- cutpeakIntra : param_t
- cutplot : param_t
- cutplotIGM : param_t

### - d -

- data : NCISolver, Node
- data2 : moleculeOrbital
- DGSIE : Results
- diffX : Node
- diffY : Node
- diffZ : Node
- distance : Node
- DKSIE : Results

### - e -

- eigV : Node
- elecNumb : NCISolver
- element : centerData

### - f -

- fragAIndexToFragPrimIndex : NCISolver
- fragAPrim : NCISolver
- fragBIndexToFragPrimIndex : NCISolver
- fragBPrim : NCISolver
- fragNbPrim : NCISolver
- fragPrim : NCISolver
- fullSize : NCISolver, Results

### - g -

- grad : LocalData, norms_t
- gradIGM : LocalData, norms_t
- gradIGMAbsIn : LocalData
- gradIGMAbsOut : LocalData
- gradIGMInter : LocalData, norms_t
- gradIGMInter2 : norms_t
- gradIGMInter3 : norms_t

### - h -

- hess : Node

### - i -

- ibsi : bond_t
- increments : param_t
- inMoleculeA : NCISolver
- inMoleculeB : NCISolver
- intermolecular : param_t
- intermolecularCheck : Results

### - l -

- L3 : NCISolver
- lambdas : Node
- length : bond_t
- LI : NCISolver
- log : NCISolver
- lol2 : Node

### - m -

- max : NCISolver
- maxc : NCISolver
- maxCoordinates : ProgData
- maxElectron : NCISolver
- minCoordinates : ProgData
- molAFileName : param_t
- molBFileName : param_t
- molecularOrbitals : NCISolver
- MOoccupied : NCISolver
- multInvR : Node

### - n -

- nbAtom : LocalData, Node, ProgData, Results
- nbAtomInMolA : LocalData
- nbAtomMolA : Node, ProgData
- nbAtomMolB : ProgData
- nbBond : ProgData
- nbFiles : param_t
- nbPrimInA : NCISolver
- nbPrimInB : NCISolver
- nbSteps : ProgData
- nbThreads : NCISolver, Results
- nodes : NCISolver
- normGrad : LocalData
- normGradIGM : LocalData
- normGradIGMInter : LocalData
- normGradIGMInterAbsIn : LocalData
- normGradIGMInterAbsOut : LocalData
- npri : NCISolver
- nprimbond : NCISolver
- numLigand : param_t, ProgData

### - o -

- occupancy : moleculeOrbital
- opti : Node
- opti2 : Node
- orbitalEnergy : moleculeOrbital
- outputName : param_t
- outputType : param_t

### - p -

- paramFound : param_t
- params : NCISolver
- partialGradient : Node
- pdata : Node
- posGrid : NCISolver
- predictedSize : NCISolver
- primbond : NCISolver
- primRmin : NCISolver

### - r -

- radius : param_t
- radiusRoundLigand : param_t
- radiusSet : ProgData
- radiusUsed : param_t
- rank : centerData, moleculeOrbital
- results : NCISolver
- rho : Node
- rho1 : Node
- rho2 : Node
- rho3 : Node
- runinfostate : NCISolver

### - s -

- scoreInterac : Results
- shouldCompute : Node
- squareMultInvR : Node
- squareX : Node
- squareY : Node
- squareZ : Node
- stop : NCISolver
- sumBRho : Node
- sumDeltaGInterAtom : Results
- sumdgInter : Results
- sumSquareBRho : Node

### - t -

- tmp : Node
- total : NCISolver

### - v -

- value : centerData
- vmdcolrangIGM : param_t

### - w -

- WFNelecNumb : NCISolver

### - x -

- X : Node
- x : axis_t, NCISolver::point, position_t
- xValues : positions_t

### - y -

- Y : Node
- y : axis_t, position_t
- yValues : positions_t

### - z -

- Z : Node
- z : axis_t, position_t
- zValues : positions_t
- zyAxisSize : NCISolver